{
  "name": "desktop",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "moment": "^2.18.1",
    "mongoose": "^5.0.1",
    "prettyjson": "^1.2.1",
    "readline": "^1.3.0",
    "underscore": "^1.8.3",
    "uuid": "^3.2.1"
  }
}
